| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreRotationalSpline.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreQuaternion.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::RotationalSpline
| This class interpolates orientations (rotations) along a spline using derivatives of quaternions. More...

## Namespaces
| Ogre